Easiest hack for 10.3.0-24U

Discussion in '3DS - Homebrew Development and Emulators' started by Flamehaze41, Sep 16, 2016.

  1. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States
    I am looking for the quickest hack for this os, whether that means buying a flashcart or whatever so be it.

    I want to be able to play rom hacks, japanese games, ect
     


  2. DeoNaught

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,512
    1,445
    Aug 22, 2016
    United States
    Over there ;)
    You can use BrowserHax to Install MenuHax, and then use HANS.
    If you have the Japanese Cartrigde you launch it from the Homebrew Launcher
     
    cvskid likes this.
  3. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States

    If there is a good flashcart for 3ds I would definitely prefer that as I also have a new 3ds xl running11.0.0-33U, but I most certainly don't want to brick that one
     
  4. DeoNaught

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,512
    1,445
    Aug 22, 2016
    United States
    Over there ;)
    there's the Sky3DS, it plays .3DS, though might not work on latest firm, Don't use Gateway though
     
  5. Flamehaze41
    OP

    Flamehaze41 Advanced Member

    Newcomer
    57
    2
    Nov 18, 2014
    United States
    Would it run homebrew and patches though? Like the fire emblem fates restoration patch for example
     
  6. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    This is not entirely correct. The sky3ds can be used to load an exploited game and then boot into the homebrew launcher. IIRC it cannot run.3dsx files itself. It also cannot play rom hacks ect.
     
  7. Joom

    Joom  ❤❤❤

    Member
    4,033
    2,735
    Jan 8, 2016
    United States
    If you want all the bells and whistles like ROM hacks and on the fly region patching then you might as well spend an hour or two setting up A9LH. The possibility of bricking is very slim provided you do everything properly.
     
  8. erman1337

    erman1337 GBAtemp Maniac

    Member
    1,211
    931
    Sep 27, 2015
    Belgium
    Brussels
    You can get someone to hardmod your system, IDK the price tho
     
  9. DeoNaught

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,512
    1,445
    Aug 22, 2016
    United States
    Over there ;)
    you could Get the flashcard, then install menuhax
     
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,072
    21,186
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Don't buy a flashcart. Downgrade through browserhax, then install a free CFW instead.

    — Posts automatically merged - Please don't double post! —

    It doesn't even take that long anymore, the guides been updated to make it a lot faster and a lot safer.
     
    ih8ih8sn0w likes this.
  11. Joom

    Joom  ❤❤❤

    Member
    4,033
    2,735
    Jan 8, 2016
    United States
    I just made a rough estimate based on the fact that he's new to this.
     
    ksanislo likes this.
  12. DeoNaught

    DeoNaught ¯\_(ツ)_/¯

    Member
    1,512
    1,445
    Aug 22, 2016
    United States
    Over there ;)
    if your good at following guides, follow this one
    just make sure you MAKE BACKUPS.
     
  13. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA

    If you want rom hacks, then you need a CFW... And there's zero reason not to follow the guide @Deonot1 just posted above. The risk is extremely small, and the payoff is a modded system that should be basically unbreakable for all practical purposes.

    Don't half-ass things without A9LH and end up as another one of the people who posts in here, freaking out about how they accidentally upgraded the wrong NAND and now they're f*cked.
     
  14. TimX24968B

    TimX24968B "That guy"

    Member
    1,371
    277
    Oct 28, 2015
    United States
    Nowhere
    honestly, all you really need is an exploit with access to homebrew launcher if this is all you want. Just get menuhax, get HANS running, and thats all you really need you dont need A9LH unless you plan on doing more complicated stuff with CFW like directly installing and downloading games, Better emulators, nand backups, etc.

    every time i see someone suggesting a9lh for something this minor, i think of someone going into a car shop for a flat tire and having the mechanic suggest you install nitrous into the car.

    Unless you plan on downloading these japanese games, you do not need cfw.
     
    Last edited by TimX24968B, Sep 16, 2016
  15. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    He specifically asked for rom hacks, that requires signature patching, i.e. Custom Firmware.
     
  16. TimX24968B

    TimX24968B "That guy"

    Member
    1,371
    277
    Oct 28, 2015
    United States
    Nowhere
    hans can do that depending on the current firmware
     
  17. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    Yeah, as can emunand cfw launched from 9.2, but the minute he accidentally updates without A9LH he'll be back on here asking how to downgrade whatever the current firmware is again. A9LH solves the problem. It's safe, safer than not having it.
     
  18. TimX24968B

    TimX24968B "That guy"

    Member
    1,371
    277
    Oct 28, 2015
    United States
    Nowhere
    well thats a different issue, not the one presented here. Anyone can accidentally uninstall A9LH if they mess with it enough and accidently update. there is also no notification or guarantee that this scenario will happen. Its unnecessary for this type of hack.

    not to mention, anyone who does any kind of hack should be wary of updating their hacked console.
     
    Last edited by TimX24968B, Sep 16, 2016
  19. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    No it's not a different issue... He's got a system that /can/ be easily downgraded to get A9LH, and he's asking for features that require a firmware lower than the latest. Downgrade/A9LH is _absolutely_ the correct way to go, and you're being foolish if you're trying to convince him otherwise.
     
  20. TimX24968B

    TimX24968B "That guy"

    Member
    1,371
    277
    Oct 28, 2015
    United States
    Nowhere
    well, if this console is on the latest, then you wouldn't be able to downgrade in the first place. Unless you plan on using these features, and as long as his console is on a firmware where HANS does not work, then you would be right. However, he is on 10.3, so as long as HANS works on that firmware, and he is playing cartridges, you don't need it at this time for this situation. all you would need is to install menuhax through browserhax so you can run HBL.

    You guys really need to evaluate the situation before you shove A9LH down everyone's throat to even decide if it is the quickest most time efficient solution that fulfills his requirements.
     
    Last edited by TimX24968B, Sep 16, 2016
    DeoNaught likes this.